/***** fonts *****/

/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100 900;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v49/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3KUBGEe.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100 900;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v49/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3yUBA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/***** variables *****/
:root {
	--mainColor1: #d10000;
	--mainColor1Hover: #222222;
	--mainColor2: #222222;
    --mainColor3: #690d0b;
	--mainColor2Hover: #00a1be;	
	--bgColorLight: #eee;
	--bgColorDark: #222222;
	--beigeColor: #fff;
	
	--marginTB: clamp(70px, 8vw, calc(80px + 2vw)) auto;
	--marginT: clamp(70px, 8vw, calc(80px + 2vw));
	--marginB: clamp(70px, 8vw, calc(80px + 2vw));

	--paddingTB: clamp(70px, 8vw, calc(80px + 2vw)) 0;
	--paddingT: clamp(70px, 8vw, calc(80px + 2vw));
	--paddingB: clamp(70px, 8vw, calc(80px + 2vw));
	
	--maxWidthWrapper: 1200px;
	--maxWidthWrapperSmall: 1000px;
	--maxWidthWrapperLarge: 1800px;

	--allImgBR: 0;
	--linkRadius: 0;
}

@media (max-width:1000px) {
	:root {
    --allImgBR: 0;
	
    --marginTB: clamp(45px, 12vw, 70px) auto;
	--marginT: clamp(45px, 12vw, 70px);
	--marginB: clamp(45px, 12vw, 70px);

	--paddingTB: clamp(45px, 12vw, 70px) 0;
	--paddingT: clamp(45px, 12vw, 70px);
	--paddingB: clamp(45px, 12vw, 70px);

	}
}
@media (max-width:700px) {
	:root {
    --allImgBR: 0;
    --marginTB: clamp(20px, 10vw, 40px) auto;
	--allImgBR: 0;
	}
}



/***** reset *****/
body, ul, li, ol, form, h1, h2, h3, h4, h5, h6, div, span, p { padding:0; margin:0; border:0; -webkit-text-size-adjust: none; -moz-text-size-adjust: none; text-size-adjust: none;}
article, aside, dialog ,figcaption, figure, footer, header, hgroup, main, nav, section { display: block;}  
input, textarea						{ -webkit-appearance: none; -ms-appearance: none; appearance: none; -moz-appearance: none; -o-appearance: none; border-radius: 0;}
*          							{ outline: none;}
body								{ font: 500 16px/28px "Roboto"; letter-spacing: 0.8px; color: var(--mainColor2); background: #fff; position: relative;}
body.active_overflow				{ height: 100vh; overflow: hidden;}
main 								{ position: relative; z-index: 10;}
p 									{ margin-bottom: 15px;}
ul									{ margin-bottom: 15px; list-style-type: none;}
a									{ text-decoration: none; color: var(--mainColor2); position: relative;}
img									{ border: none; }
strong, b							{ font-weight: 600; font-size: 16px;}

#wrapper 							{ min-width: 320px; position: relative;}
#wrapper *							{ box-sizing: border-box;}
#footer 							{ position: relative; z-index: 15;}

@media (max-width:700px) {
body								{ font-size: 14px; line-height: 26px;}
strong, b							{ font-size: 14px;}
}






/***** scollbar *****/
::-webkit-scrollbar 				{ width: 8px; height: 8px; background-color: #fff;}
::-webkit-scrollbar-thumb			{ background-color: var(--mainColor1);}


/***** transition *****/
@media (min-width:1201px) {
.link, .slick-arrow, :before, :after, a, a span, .logo, .header, .sub { transition: all 300ms ease-in-out;}
}


/***** class *****/
.wrapper 							{ width: 90vw; max-width: var(--maxWidthWrapper); margin: 0 auto; position: relative;}
.wrapper_small						{ width: 90vw; max-width: var(--maxWidthWrapperSmall); margin: 0 auto; position: relative;}
.wrapper_large						{ width: 90vw; max-width: var(--maxWidthWrapperLarge); margin: 0 auto; position: relative;}

.clear								{ clear: both; display: block;}
.anchor								{ position: absolute; left: 0; top: -140px;}

.margin_top_bottom 					{ margin: var(--marginTB);}
.margin_top 						{ margin-top: var(--marginT);}
.margin_bottom 						{ margin-bottom: var(--marginB);}

.color_1							{ color: var(--mainColor1);}
.color_2 							{ color: var(--mainColor2);}
.color_3 							{ color: #fff;}
.color_bg_1							{ background: var(--mainColor1);}
.color_bg_2 						{ background: var(--mainColor2);}

.titre_main	 						{ font: 600 60px/70px "Roboto"; color:var(--mainColor2); display: block; margin: 20px 0 40px 0}

.titre_normal 					    { font: 600 35px/45px "Roboto"; position: relative; margin-bottom: 15px; color: var(--mainColor1);}
.sous_titre 						{ font: 600 25px/32px "Roboto"; position: relative; margin-bottom: 15px;}
.titre_dessus 					    { color: var(--mainColor2); text-transform: uppercase; letter-spacing: 0.4em; font-size: 12px; font-weight: 800; background-color: #eee; padding: 10px 20px; display: inline-block; margin-bottom: 10px}


.chapo		 						{ font: 500 16px/30px "Roboto"; margin-bottom: 30px;}
.chapo span	 						{ display: block; margin-top: 15px;}

@media (max-width:1400px) {
.titre_main	 						{ font-size: 40px; line-height: 48px;}
}

@media (min-width:1201px) {
.link:hover 						{ background-position: 0 0; color: #fff;}
}

@media (max-width:1200px) {
.titre_main	 						{ font-size: 30px; line-height: 38px;}
}

@media (max-width:700px) {
.titre_cap	 						{ font-size: 12px; margin-bottom: 10px;}
.titre_cap span	 					{ font-size: 40px; line-height: 40px; margin-top: 2px;}
.sous_titre 						{ font: 400 22px/30px "Roboto";}
.soustitre_main	 					{ font: 400 15px/22px "Roboto";}


.chapo		 						{ display: none}
.chapo span	 						{ margin-top: 10px;}
.link 								{ font-size: 14px; line-height: 48px; height: 50px; padding: 0 25px;}
.titre_dessus 					    { margin-top: 20px}
}


@media (max-width:600px) {
.titre_dessus 					    { font-size: 10px;}
}

/* link base */
.link 								{ font: 500 16px/22px "Roboto"; letter-spacing: 0.6px; height: 60px; line-height: 60px; display: inline-block; color: #fff; padding: 0 30px; background: linear-gradient(to top, var(--mainColor1) 0% 50%, var(--mainColor3) 50% 100%); background-size: 100% 200%; background-position: 0 100%; cursor: pointer; border-radius: var(--linkRadius);}
.link.color_2 						{ background-image: linear-gradient(to top, var(--mainColor2) 0% 50%, var(--mainColor2Hover) 50% 100%);}
.link.banner						{ font: 500 18px/60px "Roboto"; height: 80px; line-height: 80px; display: inline-block; color: #111; padding: 0 30px; background: #fff}
.link.banner:hover					{ color: var(--mainColor1);}


/* link cta v1 : icon + arrow */
.link.cta_v1						{ height: auto; padding: 0 80px 0 30px; text-align: left; border-radius: 10px;}
.link.cta_v1:after 					{ width: 20px; height: 100%; background: url("../images/arrow_link.svg") 100% 50% no-repeat; position: absolute; right: 30px; top: 0; content: "";}
.link.cta_v1>span 					{ height: 80px; display: grid; align-items: center; position: relative; padding: 10px 0 10px 60px; font-size: 18px; line-height: 20px;}
.link.cta_v1>span:after				{ width: 30px; height: 100%; background: url("../images/devis_v1.svg") 50% / contain no-repeat; position: absolute; left: 0; top: 0; content: "";}
.link.cta_v1 i 						{ font-style: normal; font-size: 12px; display: block; padding-bottom: 2px;}


.link_light							{ background-image: linear-gradient(to top, var(--mainColor1) 0% 50%, var(--mainColor3) 50% 100%);}
.link_dark							{ background-image: linear-gradient(to top, var(--mainColor3) 0% 50%, var(--mainColor1) 50% 100%);}


/* link arrow */
.link_arrow                      	{ width: 28px; height: 28px; border-radius: 50%; background: url("../images/arrow_link.svg") -6px 50% no-repeat var(--mainColor1); display: block; font-size: 0;}

.txt_highlight						{ position: relative;}
.txt_highlight svg  				{ position: absolute;}


.ul_list   							{ padding: clamp(3px, 1vw, 5px) 0;}
.ul_list li 						{ position: relative; padding-left: 20px; margin-bottom: clamp(5px, 1.8vw, 10px); line-height: 160%;}
.ul_list li:before					{ width: 19px; height: 14px; position: absolute; left: 0; top: 4px; background: url("../images/list.svg") 0 0 / contain no-repeat; content: "";}
.ul_list li:last-child				{ margin-bottom: 0;}


/***** Link a *****/
p a, .ul_list li a 		            { color: var(--mainColor2); border-bottom: 1px solid var(--mainColor2); padding-bottom: 1px; }
.footer p a  { border-bottom: none; }
@media (min-width:1201px) {
p a:hover, .ul_list li a:hover      { color: var(--mainColor3); border-bottom: 1px solid var(--mainColor3); }
}

/***** header et menu *****/
.header 									{ width: 100%; font-size: 0; line-height: 0; letter-spacing: 0; position: fixed; left: 0; top: 0; z-index: 100; text-align: right; padding: 0; transition: all 300ms ease-in-out;}
.header .logo								{ width: 300px; position: absolute; left: 0; top: 50px; transform-origin: left center; z-index: 850;}
.header .logo img							{ width: 100%; height: auto; display: block;}

.header .header_nav 						{ display: block; position: relative; padding: 60px 0 0 0; min-width: 50%; transition: all 300ms ease-in-out;}
.header .menu 								{ margin: 0;}
.header .menu>li							{ position: relative; display: inline-block; vertical-align: top; margin-right: 30px;}
.header .menu>li:has(.sub_big)				{ position: static;}
.header .menu>li:last-child					{ margin: 0;}
.header .menu>li>a							{ font-size: 14px; line-height: 80px; font-weight: 700; height: 80px; display: block; text-transform: uppercase; letter-spacing: 1.4px;}
.header .menu>li.active>a					{ color: var(--mainColor1);}

.header .sub								{ width: 300px; position: absolute; top: 105%; left: calc(50% - 150px); display: block; visibility: hidden; opacity: 0; padding: 15px 0; background: #fff; box-shadow: 0 0 40px 0 rgba(0,0,0,25%); margin: 0; border-radius: var(--linkRadius);}
.header .sub li								{ width: 100%; margin: 0;}
.header .sub li>a							{ display: block; font-size: 14px; line-height: 20px; letter-spacing: 1px; padding: 6px 25px; text-align: center;}
.header .sub li.active>a					{ color: var(--mainColor1);}




.header .menu_small 						{ position: absolute; top: 0; right: 0; margin: 0; transition: all 300ms ease-in-out;}
.header .menu_small>li						{ position: relative; display: inline-block; vertical-align: top; margin-right: 35px;}
.header .menu_small>li:after 				{ width: 1px; height: 10px; background: #ccc; position: absolute; left: -20px; top: 24px; content: "";}
.header .menu_small>li:first-child:after,
.header .menu_small>li:last-child:after 	{ display: none;}
.header .menu_small>li:last-child  			{ margin: 0;}
.header .menu_small>li a:not(.link)			{ font-size: 14px; line-height: 40px; height: 40px; display: block; letter-spacing: 0.8px; margin: 10px 0;}
.header .menu_small>li a.tel				{ border-top-left-radius: 0; border-top-right-radius: 0; padding-left: 56px;}
.header .menu_small>li a.tel:after			{ width: 14px; height: 100%; background: url("../images/tel.svg") 50% / contain no-repeat; position: absolute; left: 28px; top: 0; content: "";}
.header .menu_small>li.active>a				{ color: var(--mainColor1);}


@media (min-width:1201px) {
.header .menu_mobile 						{ display: none;}

.header .has_sub>li:hover .sub 				{ opacity: 1; visibility: visible; z-index: 999; top: 85%;}
.header .menu>li:hover 						{ z-index: 999;}		
.header .menu_small>li:hover>a:not(.link),		
.header .menu>li:hover>a,		
.header .sub li a:hover 					{ color: var(--mainColor1);}


.header 									{ background: linear-gradient(to top, rgba(255,255,255,0) 0% 50%, rgba(255,255,255,60%) 50% 100%); background-size: 100% 200%; background-position: 0 100%;}
.sticky .header 							{ background-position: 0 0; backdrop-filter: blur(15px);}
.sticky .header .logo						{ top: 30px;}
.sticky:not(.scrolling_top) .header  		{ top: -60px;}
.sticky:not(.scrolling_top) .header .logo	{ width: 200px; top: 70px;}

}
@media (max-width:1200px) {
.header .menu_mobile						{ width: 60px; height: 100px; display: inline-block; vertical-align: middle; cursor: pointer; position: relative; z-index: 850; margin: 0 -10px 0 30px;}
.header .menu_mobile div					{ width: 40px; height: 2px; background: var(--mainColor1); position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.header .menu_mobile div:before				{ width: 100%; height: 2px; background: var(--mainColor1); position: absolute; left: 0; top: 8px; content: "";}
.header .menu_mobile div:after				{ width: 100%; height: 2px; background: var(--mainColor1); position: absolute; left: 0; top: -8px; content: "";}
.header .menu_mobile.active div				{ height: 0; width: 36px;}
.header .menu_mobile.active div:before		{ top: 0; transform: rotate(45deg);}
.header .menu_mobile.active div:after		{ top: 0; transform: rotate(-45deg);}

.header 									{ background: #ffffff;}

.header ::-webkit-scrollbar					{ display: none;}
.header .logo								{ width: 200px; top: 20px;}

.header .header_nav 						{ width: 100%; position: fixed; right: -100%; top: 0; bottom: 0; overflow-y: scroll; z-index: 800; padding: 0; background: #ffffff; border-top: 100px solid #ffffff; transition: all 300ms ease-in-out 450ms;}
.header .menu  								{ display: block; width: auto; text-align: left; margin: 5vw 10vw; position: relative; z-index: 100; align-self: start; opacity: 0; transform: translateY(40px); transition: all 300ms ease-in-out 150ms;}
.header .menu>li 							{ width: 100%; display: block; margin: 0;}
.header .menu>li>a							{ font-size: 22px; line-height: 30px; height: auto; padding: 15px 0; color: var(--mainColor2); transition: none; display: inline-block; z-index: 10;}
.header .menu>li>i							{ width: 100%; height: 60px; display: block; margin-top: -60px; position: relative; z-index: 5; float: right;}
.header .menu>li>i:after					{ width: 44px; height: 44px; background: url("../images/arrow_down.svg") 50% 52% no-repeat #eee; position: absolute; right: 0; top: 10px; content: "";}
.header .menu>li>i.active:after 			{ transform: rotate(180deg);}
.header .sub 								{ width: 100%; position: relative; left: auto; top: auto; padding: 20px 30px; margin: 15px 0; background: #eee; visibility: visible; opacity: 1; display: none; z-index: 150; box-shadow: none}
.header .sub li  							{ width: 100%;}
.header .sub li a							{ width: 100%; font-size: 18px; line-height: 24px; height: auto; padding: 10px 0; text-align: left; display: block; background-position: center right;}

.header .menu_small>li a.tel				{ border-radius: var(--linkRadius); padding-left: 56px; margin-top: 40px;}

.header .menu_small 						{ position: relative; top: auto; right: auto; text-align: left; margin: 0 10vw 5vw 10vw; opacity: 0; transform: translateY(40px); transition: all 300ms ease-in-out 0ms;}
.header .menu_small>li						{ display: block; margin: 0 0 10px 0; background: var(--bgColorLight)}
.header .menu_small>li:after 				{ display: none;}
.header .menu_small>li a					{ font-size: 14px; font-weight: 500; height: 50px; line-height: 48px; padding: 0 25px; }
.header .menu_small>li>i					{ width: 60px; height: 50px; display: block; margin-top: -50px; position: relative; z-index: 5; float: right;}
.header .menu_small>li>i:after				{ width: 60px; height: 50px; background: url("../images/arrow_down.svg") 50% 52% no-repeat; float: right; border-radius: 8px; content: "";}
.header .menu_small>li>i.active:after 		{ transform: rotate(-180deg);}
.header .menu_small .sub					{ width: 100%; margin: 0; padding: 10px 0; border-radius: var(--linkRadius); border-top-left-radius: 0; border-top-right-radius: 0; top: -10px; box-shadow: none;}
.header .menu_small .sub li					{ width: 100%; margin: 0; text-align: left;}
.header .menu_small .sub li a				{ font-size: 13px; line-height: 40px; height: 40px; display: block;}

.header.active .header_nav 					{ right: 0; transition-delay: 150ms;}
.header.active .menu 						{ opacity: 1; transform: translateY(0); transition-delay: 450ms;}
.header.active .menu_small 					{ opacity: 1; transform: translateY(0); transition-delay: 600ms;}

.header .cta 								{ position: relative; right: auto; top: auto; vertical-align: middle; height: 50px; line-height: 50px; width: auto; padding: 0 30px 0 60px; text-align: left; z-index: 825;}
.header .cta:after 							{ top: 0; width: 22px; height: 100%; left: 20px; background-position: 0 48%;}

.sticky .header 						    { background: #fff;}

}
@media (max-width:1000px) {
.header .menu  								{ margin: 5vw;}
.header .menu_small 						{ margin: 0 5vw 5vw 5vw;}
}
@media (max-width:700px) {	
.header .menu_mobile						{ margin-left: 15px; height: 60px;}
.header 									{ padding: 5px 0;}
.header .logo								{ width: 150px; top: 5px;} 
.header .header_nav							{ border-top-width: 70px;}
.header .menu>li>a							{ font-size: 15px; line-height: 22px; padding: 12px 0;}
.header .menu>li>i							{ height: 46px; margin-top: -46px;}
.header .menu>li>i:after					{ width: 40px; height: 100%; background-color: transparent; top: 0;}
.header .sub 								{ padding: 12px 22px; margin: 10px 0;}
.header .sub li a							{ font-size: 14px; line-height: 18px; padding: 8px 0;}

.header .menu_small>li a					{ font-size: 13px; height: 44px; line-height: 44px; padding: 0 20px;}
.header .menu_small>li>i					{ width: 50px; height: 44px; margin-top: -44px;}
.header .menu_small>li>i:after				{ width: 50px; height: 44px;}
.header .menu_small .sub li a				{ background-position: right+20px center;}

.header .cta 								{ height: 40px; line-height: 40px; padding: 0 20px 0 40px; font-size: 12px;}
.header .cta:after 							{ width: 16px; left: 15px;}
}


/***** side btn fixed *****/
.side_btn 								{ position: fixed; right: -64px; top: 50%; transform: translateY(-50%); z-index: 999; display: grid; grid-gap: 0; padding: 15px 5px; background: var(--mainColor1); border-radius: 0; transition: all 300ms ease-in-out 0ms;}
.side_btn a								{ display: block; width: 54px; height: 54px; line-height: 46px; border-radius: 25em; position: relative; transition-duration: 0ms; transition-delay: 300ms; font-size:14px; }
.side_btn a:after						{ position: absolute; right: 0; top: 50%; transform: translateY(-50%); background: 50% / contain no-repeat; width: 54px; z-index: 5; content: ""; }
.side_btn a.gsm:after					{ height: 24px; background-image: url("../images/gsm.svg");}
.side_btn a.email:after					{ height: 16px; background-image: url("../images/email.svg");}
.side_btn a.facebook:after				{ height: 20px; background-image: url("../images/facebook.svg");}
.side_btn a	span						{ display: block; width: 160px; height: 46px; position: absolute; top: 4px; right: 90%; border-radius: 0; opacity: 0; visibility: hidden;}
.side_btn a	i							{ position: absolute; left: 0; top: 0; font-style: normal; width: 160px; padding-left: 5px; text-align: center; color: #fff;  background: var(--mainColor2); border-radius: 0; opacity: 0; /*transition: 100ms all 0ms;*/}


@media (min-width:1201px) {
.sticky .side_btn 						{ right: 0; transition-delay: 300ms;}

.side_btn a:hover  						{ background: var(--mainColor1); transition-delay: 0ms;}
.side_btn a:hover span					{ opacity: 1; visibility: visible;}
.side_btn a:hover span:after,
.side_btn a:hover span:before			{ opacity: 1;}
.side_btn a:hover i						{ opacity: 1;}
}

@media (max-width:1200px) {

.side_btn 								{ right: calc(10vw + 30px); top: 20px; transform: none; grid-template-columns: repeat(1, 1fr); padding: 0;  grid-gap:10px; background-color: transparent}
.side_btn a								{ display: block; width: 50px; height: 50px; background-color: var(--mainColor1); border-radius: 0;}
.side_btn a:after						{ width: 50px;}
.side_btn a.facebook				    { display: none;}
.side_btn a.email				    { display: none;}
.side_btn a	span						{ width: 50px; height: 50px;}
}
@media (max-width:700px) {
.side_btn 								{ top: 15px; grid-gap: 8px; grid-template-columns: 1fr;}
.side_btn a								{ width: 42px; height: 42px;}
.side_btn a:after						{ width: 42px;}
.side_btn a	span						{ width: 42px; height: 42px;}
.side_btn a.email 						{ display: none;}
}


/***** show hide *****/
.show_hide                        			{ position: relative; margin: 0 0 50px 0;} 
.show_hide .item                  			{ border: none; margin: 10px 0; overflow: hidden; border-radius: 0}
.show_hide .titre                 			{ font-size: 16px; line-height: 24px; position: relative; cursor: pointer; color: var(--mainColor2); padding: 20px 0 22px 0; margin: 0; background:#fff; font-weight: 600; border-bottom: 2px solid #ddd;}
.show_hide .hide                  			{ margin: 0; padding: 30px 30px 20px 30px; background: #fff; display: none;}
.show_hide .hide :last-child 	 			{ margin-bottom: 0;}

@media (max-width:1200px){
.show_hide .titre                 			{ padding: 10px 70px 20px 0;}
.show_hide .hide                  			{ padding: 30px 25px;}
}
@media (max-width:700px){
.show_hide                        			{ margin: 20px 0 60px 0;}
.show_hide .titre                 			{ padding: 10px 65px 15px 0; font-size: 14px; line-height: 22px;}
.show_hide .hide                  			{ padding: 20px;}
}

/* custom titre plus */
.show_hide .titre_plus:after          		{ width: 20px; height: 2px; position: absolute; right: 0; top: 50%; transform: translateY(-50%); background: var(--mainColor1); transition: none; content: "";}
.show_hide .titre_plus:before          		{ width: 2px; height: 20px; position: absolute; right: 9px; top: 50%; transform: translateY(-50%); background: var(--mainColor1); transition: none; content: "";}
.show_hide .titre_plus.active:before   		{ display: none;}

@media (max-width:700px){
.show_hide .titre_plus:after          		{ right: 0;}
.show_hide .titre_plus:before          		{ right: 9px;}
}




/***** bloc CTA *****/
.bloc_cta .container 								{ display: grid; grid-template-columns: 1fr 1fr; grid-gap: 10px}
.bloc_cta .link										{ display: block; height: auto; padding: clamp(20px, 3vw, 50px); }
.bloc_cta .link span								{ display: block;}
.bloc_cta .link .titre_main							{ margin: -0.6vw 0 clamp(40px, 6vw, 75px) 0;}
.bloc_cta .link .link_text_arrow					{ position: absolute; right: clamp(20px, 2.4vw, 40px); bottom: clamp(20px, 2.4vw, 40px); padding-right: 50px; margin-bottom: -8px;}
.bloc_cta .link .link_text_arrow:before				{ background-image: url("../images/arrow.svg"); width: 32px; content: ""; height: 25px; position: absolute; right: 0; top:18px}
.bloc_cta .container .titre_main	 				{ font: 500 35px/42px "Roboto"; color: #fff; display: block; text-transform: none}
.bloc_cta .link_dark 			                    { border-radius: 0;}
.bloc_cta .link_light 			                    { border-radius: 0;}

@media (max-width:1200px) {
.bloc_cta .container .titre_main	 				{ font: 500 25px/32px "Roboto";}
}


@media (max-width:1000px) {
.bloc_cta .container 								{ grid-template-columns: 1fr; grid-gap: clamp(10px, 2vw, 15px);}
.bloc_cta .link_dark 			                    { border-radius: var(--linkRadius);}
.bloc_cta .link_light 			                    { border-radius: var(--linkRadius);}
}

@media (max-width:700px) {
.bloc_cta .container .titre_main	 				{ font: 500 18px/26px "Roboto";;}
.bloc_cta .link .link_text_arrow					{ font-size: 0; right: clamp(20px, 4vw, 25px); bottom: clamp(20px, 4vw, 25px);}
.bloc_cta .link .titre_main							{ margin: 0;}
}



/***** bloc txt img *****/
.bloc_txt_img 											{ position: relative;}
.bloc_txt_img:before                                    { position: absolute; left:0; right: 60%; top: 10%; bottom: -10%; background: var(--bgColorLight); border-radius: 0; visibility: visible; content: "";}

.bloc_txt_img .photo:after  							{ position: absolute; left: -20px; top: 20px; border: 2px solid var(--mainColor1);  transition: none; content: ""; width:100%; height:100%; display:block;}
.bloc_txt_img .container	                        	{ display: grid; grid-template-columns: 50% 1fr; grid-gap: 0 80px; align-items:center; position: relative;}
.bloc_txt_img .container.align_top                		{ align-items: start;}
.bloc_txt_img .container .item							{ position: relative;}
.bloc_txt_img .container .item :last-child 				{ margin-bottom: 0;}
.bloc_txt_img .container .txt .wrap						{ display: inline-block; text-align: left; width: 100%; max-width: 520px; margin: 0}
.bloc_txt_img .container img 							{ width: 100%; height: auto; object-fit: cover; display: block; position: relative; z-index: 10; border-radius: var(--allImgBR);}
.bloc_txt_img .container .link							{ margin-top: 10px;}


.bloc_txt_img .container ul								{ list-style-type: none;}
.bloc_txt_img .container li:before						{ width: 19px; height: 14px; position: absolute; left: 0; top: 4px; background: url("../images/check.svg") 0 0 / contain no-repeat; filter: invert(0); content: "";}

.bloc_txt_img .container .img.col_2  					{ display: grid; grid-template-columns: 1fr 1fr; grid-gap: 40px; padding-top: 100px;}
.bloc_txt_img .container .img.col_2 img:first-child		{ transform: translateY(-100px);}
.bloc_txt_img .container .col_2.align  					{ padding-top: 0;}
.bloc_txt_img .container .col_2.align img:first-child	{ transform: none;}

.bloc_txt_img.reverse .container  						{ grid-template-columns: 1fr 50%;}
.bloc_txt_img.reverse:before                           { position: absolute; left: 60%; top: 0; bottom: 0; right:0; background: var(--bgColorLight); border-radius: 0; visibility: visible; content: "";}

.bloc_txt_img.reverse .photo:after  					{ position: absolute; right: -20px; top: 20px; border: 2px solid var(--mainColor1);  transition: none; content: ""; width:100%; height:100%; display:block;}
.bloc_txt_img.reverse .container img 					{ width: 100%; display: block; position: relative; z-index: 1; border-radius: var(--allImgBR);}
.bloc_txt_img.reverse .container .item:last-child		{ grid-area: 1 / 1;}
.bloc_txt_img.reverse .container .item:first-child      { grid-area: 1 / 2;}
.bloc_txt_img.reverse .container .txt					{ text-align: right;}
.bloc_txt_img.reverse .container .txt.left				{ text-align: left;}


.bloc_txt_img .video 							{ position: relative;}
.bloc_txt_img .video img 						{ display: block; width: 100%; height: auto; position: relative; z-index: 5;}
.bloc_txt_img .video a 							{ position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 5; border-radius: var(--allImgBR)}
.bloc_txt_img .video a span						{ position: absolute; left: 50%; top: 50%; width: 110px; height: 110px; background: url("../images/play.svg") 55% 50% no-repeat #fff; border-radius: 50%; transform: translate(-50%, -50%);}
#homepage .bloc_txt_img .video a span 			{ left: 50%; top: 50%; width: 80px; height: 80px; background: url("../images/play.svg") 55% 50% no-repeat #fff; /*transform: translate(-50%, -90%);*/}
.bloc_txt_img .grid 							{ display: grid; grid-template-columns: 1fr 1fr; grid-gap: 60px; margin-top: 60px;}
.bloc_txt_img .grid .link_arrow					{ margin-top: 25px;}

.multi_links                                    { display: grid; grid-template-columns: 50% 50%; grid-gap: 10px; margin-top: 25px; }


@media (max-width:1400px) { 
.bloc_txt_img .container .img.col_2  					{ grid-gap: 40px; padding-top: 80px;}
.bloc_txt_img .container .img.col_2 img:first-child		{ transform: translateY(-80px);}
}

@media (min-width:1201px) {
.bloc_txt_img .video a:hover   					        { background: rgba(0,0,0,0.5);}
}

@media (max-width:1200px) {
.bloc_txt_img .grid 							        { grid-gap: 5vw;}
.bloc_txt_img .container	                        	{ grid-gap: 0 60px;}
}


@media (max-width:1000px) { 
.bloc_txt_img .container 								{ grid-template-columns: 1fr; grid-gap: clamp(30px, 7vw, 40px);}
.bloc_txt_img .container .txt .wrap						{ max-width: none;}
.bloc_txt_img .photo:after  							{ display:none;}
.bloc_txt_img.reverse .photo:after   					{ display:none;}
.bloc_txt_img .container .img.col_2  					{ grid-gap: 20px; padding-top: 20px;}
.bloc_txt_img .container .img.col_2 img:first-child		{ transform: none;}
.bloc_txt_img .titre_main 						        { margin: 40px 0 20px 0;}
.bloc_txt_img .video a span						        { width: 90px; height: 90px; background-size: 22px auto;}
.bloc_txt_img .grid 							        { grid-template-columns: 1fr; grid-gap: 50px; margin-top: 50px;}
.bloc_txt_img:before, .bloc_txt_img.reverse:before      { display:none;}


.bloc_txt_img.reverse .container 						{ grid-template-columns: 1fr;}
.bloc_txt_img.reverse .container .item:last-child		{ grid-area: 2;}
.bloc_txt_img.reverse .container .item:first-child      { grid-area: 1;}
}
@media (max-width:700px) { 
.bloc_txt_img 											{ margin-top: 60px;}
.bloc_txt_img .container .link							{ margin-top: 5px;}
.bloc_txt_img .video 							        { margin-top: 40px;}
.bloc_txt_img .video a span						        { width: 60px; height: 60px; background-size: 16px auto;}
.bloc_txt_img .grid 							        { grid-gap: 30px; margin-top: 40px;}
.multi_links                                            { grid-template-columns: 1fr; }

}


/***** moving img *****/
.moving_img									{ position: relative; overflow: hidden;}
.moving_img .row 							{ width: auto; display: flex;}
.moving_img .row .grid 						{ width: auto; display: flex; animation: moving_img 80s linear infinite;}
.moving_img .row .grid div 					{ padding: 0 10px;}
.moving_img .row .grid img 					{ width: auto; height: 450px; display: block; border-radius: var(--allImgBR); object-fit: cover; transition: all 300ms ease-in-out;}

@keyframes moving_img {
0%											{ transform: translate(0, 0);}
100% 										{ transform: translate(-100%, 0);}
}
@media (max-width:1600px) {
.moving_img .row .grid img 					{ height: 400px;}
}
@media (max-width:1200px) {
.moving_img .row .grid div 					{ padding: 0 10px;}
.moving_img .row .grid img 					{ height: 350px;}
}
@media (max-width:1000px) {
.moving_img									{ padding: 0;}
.moving_img .row .grid img 					{ height: 350px;}
}
@media (max-width:700px) {
.moving_img .row .grid div 					{ padding: 0 5px;}
.moving_img .row .grid img 					{ height: 60vw; max-height: 350px;}
}



/***** bloc rs *****/

.bloc_rs									{ font-size: 0; line-height: 0; letter-spacing: 0;}
.bloc_rs a									{ width: 54px; height: 54px; display: block; overflow: hidden; background: var(--mainColor1); border-radius: 0;}
.bloc_rs a:after							{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; content: "";}
.bloc_rs .facebook:after					{ background: url("../images/facebook.svg") 50% no-repeat;}
.bloc_rs .scroll:after 						{ background: url("../images/scrolltop.svg") 50% 46% no-repeat; filter: invert(0);}


/***** footer *****/
.footer										{ position: relative; color: #fff; padding-top: clamp(20px, 10vw, 120px); background: var(--bgColorDark);}
.footer:before								{ position: absolute; right: 30%; bottom: 0; content: ""; background: url(../images/house.svg) 0 50% no-repeat; filter: opacity(0.1); width: 300px; height: 330px}
.footer .bloc_footer 						{ display: inline-block; vertical-align: top; position: relative; font-size: 15px; line-height: 26px; margin: 0; padding: 0}
.footer .bloc_footer.heading_top 			{ display: block; /*margin-bottom: clamp(20px, 7vw, 40px);*/}
.footer .bloc_footer.heading_float 			{ margin-right: 100px;}
.footer .bloc_footer .logo 					{ width: 180px; height: auto; display: block;}
.footer .bloc_footer .titre_footer			{ font-size: 18px; font-weight: 600; margin: 0; padding-bottom: 5px;}
.footer .bloc_footer p						{ margin: 20px 0 0 0;}
.footer .bloc_footer p a					{ color: #fff; display: inline-block;}
.footer .bloc_footer .icon 					{ padding:10px 0 10px 60px; position: relative;}
.footer .bloc_footer .icon:after 			{ display: block; width: 50px; height: 50px; background: 50% no-repeat var(--mainColor1); border-radius: 0; position: absolute; left: 0; top: 50%; transform: translateY(-50%); content: "";}


.footer .bloc_footer a.address:after { background-image: url(../images/map.svg); }
.footer .bloc_footer a.tel:after     { background-image: url(../images/tel.svg); }
.footer .bloc_footer a.gsm:after     { background-image: url(../images/gsm.svg); }
.footer .bloc_footer a.email:after   { background-image: url(../images/email.svg); }

.footer ul.bloc_footer     					{ margin: 0 0 0 100px;}
.footer ul.bloc_footer li   				{ margin-top: 15px;}
.footer ul.bloc_footer li a 				{ color: #fff; display: inline-block; padding: 0 0 0 20px;}
.footer ul.bloc_footer li a:after			{ width: 6px; height: 100%; background: url(../images/list.svg) 0 50% no-repeat; position: absolute; left: 0; top: 0; content: "";}

.footer .bloc_rs							{ position: absolute; right: 0; top: -10px;}
.footer .bloc_rs a							{ display: inline-block; vertical-align: top; margin-right: 10px;}
.footer .bloc_rs a:after					{ filter: invert(0);}
.footer .bloc_rs .scroll 					{ margin: 0;}

.footer_bottom   							{ padding: 20px 0; line-height: 0; margin: clamp(20px, 7vw, 80px) 0 0 0;}
.footer_bottom li 							{ display: inline-block; font-size: 12px; line-height: 20px; margin-right: 30px; letter-spacing: 0.8px; position: relative;}
.footer_bottom li:after						{ width: 1px; height: 10px; content: ""; position: absolute; right: -15px; top: 4px; background: var(--mainColor1);}
.footer_bottom li:last-child:after 			{ display: none;}
.footer_bottom li a							{ color: #fff;}

.toponweb									{ display: block; z-index: 85; position: absolute; right: 0; bottom: 0; transition: bottom 300ms ease-in-out;}
.toponweb span								{ width: auto; height: 60px; display: block; padding: 20px; }
.toponweb img								{ width: 76px; height: auto; display: block; margin: 0 auto; filter: invert(1); transition: all 300ms ease-in-out;}


.footer .name	 							{ font: 300 40px/40px "Roboto"; color: var(--mainColor1); margin: 0; padding: 0;}
.footer .name	span 						{ color: #fff;}
.footer .srl	 							{ font: 300 20px/50px "Roboto"; margin: 0; padding: 0;}


@media (min-width:1201px) {
.footer .bloc_footer p a:hover, 
.footer .bloc_footer li a:hover, 	 
.footer_bottom li a:hover 	 				{ color: var(--mainColor1);}
.toponweb:hover span						{ background-position: 0 0;}
}
@media (max-width:1200px) {
.footer .bloc_footer.heading_float 			{ margin-right: 80px;}
.footer ul.bloc_footer     					{ display: none;}
}
@media (max-width:700px) {
.footer .bloc_footer 						{ width: 100%; padding: 0; font-size: 14px; line-height: 24px;}
.footer .bloc_footer.heading_top 			{ margin-bottom: 10px;}
.footer .bloc_footer.heading_float 			{ margin-right: 0; margin-bottom: clamp(20px, 7vw, 40px);}
.footer .bloc_footer .logo 					{ width: 120px; padding-bottom: 5px;}
.footer .bloc_footer :first-child			{ margin-top: 0;}
.footer	.bloc_rs							{ position: static; margin-top: 7vw;}
.footer	.bloc_rs a							{ width: 50px; height: 50px; margin: 0 10px 0 0;}
.footer	.bloc_rs .scroll					{ position: absolute; right: 0; top: -10px;}
.footer_bottom 	 							{ text-align: left; padding: 0 0 20px 0;}
.footer_bottom li 							{ display: block; margin: 0; font-size: 11px; line-height: 28px;}
.footer_bottom li:after						{ display: none;}
.footer .name	 							{ font: 400 25px/35px "Roboto";}
.footer .srl	 							{ font: 400 18px/28px "Roboto";}

}



